body {
	background: #e2e3e4;
	/*font-family: 'Lato', arial, serif;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: #7a7a7a;
	text-align: center;
	margin: 0px;
}

#wrapper {
	width: 100%;
	padding: 0px 0;
	background: #f1f1f1;
}
.container {
	width: 1200px;
	margin: 0px auto;
}
#headerContainer{
	background: #174a8a url(images/headerback.jpg) center top no-repeat;
	width: 100%;
	height: 434px;
}
#header{
	position: relative;
	width: 809px;
	margin: 0px auto;
}
#tabLink{
	position: absolute;
	bottom: 0;
	right: 15px;
	background: url(images/buttonBack.png) no-repeat;
	width: 253px;
	height: 35px;
}
#tabLink a{
	display: block;
	width: 253px;
	height: 47px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding: 9px 0 0 0;
}
#body{
	padding: 15px;
	border-top: 5px solid #174a8a;
}
.bold{
	font-weight: bold;
	font-size: 29px;
	color: #174a8a;
}
.regular{
	font-size: 18px;
	color: #000;
}
.footer{
	color: #fff;
	font-size: 14px;
	background: url(images/footerBack.jpg) repeat-x;
	height: 100px;
	padding: 15px 0 0 0;
}